{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2025-2469619",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2025,
  "plot_id": "2469619",
  "cooperator": "Logan Olson",
  "planted_date": "2025-05-07",
  "harvested_date": "2025-11-03",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P0859AM",
      "traits": "",
      "metrics": {
        "Yield": 228.6,
        "%MST": 14.9,
        "Test Weight": 59.8,
        "Gross Revenue": 914.4
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G09M19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 227.0,
        "%MST": 15.5,
        "Test Weight": 61.3,
        "Gross Revenue": 902.32
      },
      "entry_num": 1
    }
  ],
  "n_results": 2,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2025/2469619"
  ],
  "fetched_at": "2026-05-25T19:50:27.734810+00:00",
  "scraper_version": "0.1.0"
}
